uuid: ad0063af-e9b8-47bd-a541-be34becd61b0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_po_total
    - node.type.po
id: node.po.field_po_total
field_name: field_po_total
entity_type: node
bundle: po
label: 'Total Value'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: $
  suffix: ''
field_type: decimal
